org.apache.ignite.internal.processors.cache.tree.mvcc.search

## Interface MvccTreeClosure

All Superinterfaces:
  BPlusTree.TreeRowClosure<CacheSearchRow,CacheDataRow>

All Known Implementing Classes:
  MvccFirstRowTreeClosure, MvccSnapshotSearchRow

    public interface MvccTreeClosure
    extends BPlusTree.TreeRowClosure<CacheSearchRow,CacheDataRow>

Common interface for MVCC search row closures (no-op, only to have clear inheritance hierarchy).

### Method Summary

### Methods inherited from interface org.apache.ignite.internal.processors.cache.persistence.tree.BPlusTree.TreeRowClosure

`apply`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019